GameMaker Studio 2

创建于:2017-04-19

创建人: dougen

182 信息 947 成员
游戏开发工具 GameMaker Studio 2 的讨论小组

谁知道 GMS 2 编译 android 支持的 最低版本 是多少 ?

世宝的游戏 2017-07-04

搞了半天 也之只能 在 7.1.1 上 编译安装成功  。。。  有办法降低 版本么? 比如 5.1.1

 
Linpean 2017-07-06

没买过移动模块,- - ,建议去大群问问

 
顺子 2017-07-07
是不是你没有下低版本的android sdk?
 
顺子 2017-07-07

Image title

应该在这里就可以设置

Target SDK是目标支持的最高版本,Minimum SDK是最低版本

 
世宝的游戏 2017-07-07

下载了  4.x   5.x  6.x都 单独 下载过 但编译后 除了 7.1.1的 安卓手机  其他版本 都无法安装   报错 无法解析   哎  你编译成功没

 
世宝的游戏 2017-07-20

解决了 com.xxx.name    必须 小写

 
windstore 2017-10-16
世宝的游戏 这个坑太深了,哈哈
 

加入 indienova

  • 建立个人/工作室档案
  • 建立开发中的游戏档案
  • 关注个人/工作室动态
  • 寻找合作伙伴共同开发
  • 寻求线上发行
  • 更多服务……
登录/注册